Remove an unsold unit
curl --request DELETE \
--url https://api.moonup.gg/v1/offers/items/{id}/units/{unit_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.moonup.gg/v1/offers/items/{id}/units/{unit_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonup.gg/v1/offers/items/{id}/units/{unit_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "unauthorized"
}{
"error": "not_found"
}{
"error": "delivery_instructions_required"
}Items
Remove an unsold unit
Only while the unit is still available. Removing the last available one leaves the listing with no stock, which takes it off the marketplace until you restock.
DELETE
/
v1
/
offers
/
items
/
{id}
/
units
/
{unit_id}
Remove an unsold unit
